package com.ejweb.modules.front.report.entity;

/**
 * Created by BrianHolsen on 2017-08-08 at 15:37.
 */
public class Captcha {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

}
